Bug 1026397 - Upgrade generic JMS RA to 1.0.1.Final
Upgrade generic JMS RA to 1.0.1.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA, JMS (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Jeff Mesnil
Vladimir Rastseluev
Russell Dickenson
:
Depends On:
Blocks: 1011025 1024687
  Show dependency treegraph
 
Reported: 2013-11-04 09:44 EST by Jeff Mesnil
Modified: 2014-01-12 19:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2435 Major Resolved Upgrade Generic JMS RA to 1.0.1.Final 2014-04-24 09:23:33 EDT

  None (edit)
Description Jeff Mesnil 2013-11-04 09:44:12 EST
Version-Release number of selected component (if applicable):

org.jboss.genericjms:generic-jms-ra-jar:1.0.1.CR1
Comment 2 JBoss JIRA Server 2013-11-05 09:45:40 EST
Jeff Mesnil <jmesnil@redhat.com> made a comment on jira WFLY-2435

PR for master branch
Comment 5 Dimitris Andreadis 2013-11-05 13:02:12 EST
Thanks Jeff.
Comment 6 JBoss JIRA Server 2013-11-06 04:57:57 EST
Jeff Mesnil <jmesnil@redhat.com> made a comment on jira WFLY-2435

PR merged in master branch
Comment 7 Martin Simka 2013-11-11 08:43:16 EST
This issue was verified using the 6.2.0.CR1 preview bits.

Note You need to log in before you can comment on or make changes to this bug.